Subject: [PATCH 09/22] regulator: Change db8500-prcmu match names to reflect Device Tree

From: [email-masked] (Lee Jones)
Date: Mon, 11 Jun 2012 15:50:29 +0100

On 11/06/12 15:27, Mark Brown wrote:
> On Mon, Jun 11, 2012 at 03:07:43PM +0100, Lee Jones wrote:
>>>> Well, I guess I'll end up dulplicating the commits :/
>
>>> Duplicating them?
>
>> Ah, you mean that you've already sent them to -next?
>
> Yeah, I've already got them on a branch I don't really want to rebase.

Ah I see. Makes sense.

>> That's no problem though. Won't Git just sling them out at pull-time?
>
> It'll merge out fine, it's just icky having the same thing appear twice
> in history.  Not the end of the world.

Understood. So does this mean you will to push them into the -rcs?

-- 
Lee Jones
Linaro ST-Ericsson Landing Team Lead
M: +44 77 88 633 515
Linaro.org ? Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog